W maintainer-script-needs-depends-on-adduser

All reports of maintainer-script-needs-depends-on-adduser for the archive. The extended description of this tag is:

This script calls adduser, but the package does not depend or pre-depend on the adduser package.

Severity: normal, Certainty: certain

Check: scripts, Type: binary

Evolution of the maintainer-script-needs-depends-on-adduser Lintian tag over the past 366 days:

History of maintainer-script-needs-depends-on-adduser

Emitted (non-overridden): 5, overridden: 0, total: 5

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

pygopherd 2.0.18.3+nmu4 (binary)

trove-conductor 2014.1.3-8 (binary)

trove-conductor 2014.2.2-1 (binary)

tuskar-api 0.4.2-4 (binary)